Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 18 May 2026 09:03:58 +0300

Viljandi Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2611002/04090 aadressile Viljandi maakond, Viljandi vald, Paistu küla, 
Apteegi tee 2 // Paistu tee 2 (Apteegi tee 2 kinnistu liitumine 
elektrivõrguga) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Palun kooskõlastada. Planeeritav maakaabel 
osaliselt tee kaitsevööndis.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27854245>  (menetlus nr: 
547405), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 28.05.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Viljandi Vallavalitsus) või menetleja (JAANA ARAKAS) poole.